Django==1.10.3
djangorestframework==3.5.2
django-oauth-toolkit==0.10.0
django-filter==1.0.1
djangorestframework-gis==0.10.1
django-crispy-forms==1.6.1
django-cors-headers==1.3.1
django-silk==0.7.1
Pillow==3.4.2
django-rest-swagger==2.1.0
django-rest-swagger-docstring==0.2.0
psycopg2==2.6.2
django-taggit==0.21.3
pyyaml==3.12
django-taggit-serializer==0.1.5
celery==4.0.1
django-celery-results==1.0.1
raven==6.0.0